Version 2.4.19, PHP error because of an undefined index (Bugs)

by Juanma @, Alicante (Spain), Monday, February 04, 2019, 23:00 (15 days ago) @ Auge

Hello again and thanks for the reply.
Do not change anything, I just did an update as I always do. The version I had installed was 2.4.18.1.
I attached capture of mlf2_temp_infos

[image]


Complete thread:

 RSS Feed of thread

powered by my little forum